Bug 1122786 - [GSS] (6.4.0) Upgrade jboss-jsp-api_2.2_spec to 1.0.2.Final from 1.0.1.Final
Summary: [GSS] (6.4.0) Upgrade jboss-jsp-api_2.2_spec to 1.0.2.Final from 1.0.1.Final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: EAP 6.4.0
Assignee: Paul Gier
QA Contact: Petr Kremensky
URL:
Whiteboard:
Depends On:
Blocks: 1075353
TreeView+ depends on / blocked
 
Reported: 2014-07-24 05:22 UTC by James Livingston
Modified: 2019-08-19 12:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-19 12:40:32 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1179829 0 unspecified CLOSED RHEL6 RPMs: Upgrade jboss-jsp-api_2.2_spec to 1.0.2.Final-redhat-1 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 1179830 0 unspecified CLOSED RHEL5 RPMs: Upgrade jboss-jsp-api_2.2_spec to 1.0.2.Final-redhat-1 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 1179831 0 unspecified CLOSED RHEL7 RPMs: Upgrade jboss-jsp-api_2.2_spec to 1.0.2.Final-redhat-1 2021-02-22 00:41:40 UTC

Internal Links: 1179829 1179830 1179831

Description James Livingston 2014-07-24 05:22:54 UTC
Tomaz created a jboss-jsp-api_2.2_spec 1.0.x maintenance branch and released 1.0.2 so we could pull it into EAP releases. We should do so for 6.4 to get the fix for bug 1075353.

Comment 5 Marek Kopecky 2015-01-13 11:20:29 UTC
Verified on EAP 6.4.0.ER1


Note You need to log in before you can comment on or make changes to this bug.